Bug 1171073 - PartitionHandling: split during commit can leave the cache inconsistent after merge
Summary: PartitionHandling: split during commit can leave the cache inconsistent after...
Keywords:
Status: ASSIGNED
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 6.5.0
Assignee: Pedro Ruivo
QA Contact: Radim Vansa
URL:
Whiteboard:
Depends On:
Blocks: 1176750
TreeView+ depends on / blocked
 
Reported: 2014-12-05 10:14 UTC by Martin Gencur
Modified: 2018-01-30 01:45 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1176750 (view as bug list)
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-5046 Critical Resolved PartitionHandling: split during commit can leave the cache inconsistent after merge 2018-02-14 14:39:27 UTC

Description Martin Gencur 2014-12-05 10:14:49 UTC
See linked JIRA.

Comment 6 Sebastian Łaskawiec 2015-05-14 14:15:12 UTC
We agreed with Tristan to descope it from ER4


Note You need to log in before you can comment on or make changes to this bug.